<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fq1a5ohwRwqBh226ThhDcW:APA91bGBVhtNLQ3x2IuJMt3ManB4r9qH-pDK1P63oeoqMC-oWdx5jF04TLjJRtNi22F-9oCX1JYh8fPF0jrdygm99QWvNaaZdGXGkj4CY9A-gJAN6l-O8Z8&quot;,&quot;appVersion&quot;:&quot;232972&quot;,&quot;timestamp&quot;:1757692667521}</string>
</map>
